module JamRuby
  class TeacherInstrument < ActiveRecord::Base
    self.table_name = "teachers_instruments"

    belongs_to :teacher, class_name: "JamRuby::Teacher"
    belongs_to :instrument, class_name: "JamRuby::Instrument"

    validates :teacher, presence:true
    validates :instrument, presence: true
  end
end
